/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
body
{
	background-color:#fff !important;
}
a
{
	text-decoration: none;
}
.article__box {
    background: #ffffff;
    border: 1px solid #e5e7eb;   /* light border */
    border-radius: 10px;
    padding: 20px;
    height: 100%;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease;
}

.article__box:hover {
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.1);
    transform: translateY(-4px);
    border-color: #d1d5db;
}